Create a new db status list object

Request Information

URI Parameters :

None.

Body Parameters :

db_status_list
NameDescriptionTypeAdditional information
id

Primary key

globally unique identifier
table_name

The name of table

string
from_status_id

The status id from

globally unique identifier
to_status_id

The status id to

globally unique identifier
sequence

Sorting field (0 first), to order them

integer
action_text

The action text

string
sys_readonly

Is readonly?

boolean
sys_logical_delete

Is delete?

boolean
modified_dateutc

Readonly system field managed by database, filled with GetUtcDate when adding,updating

date

Request Formats :

application/json, text/json

Sample:
{
  "id": "668a284d-9586-4de2-8f3b-7471594ca90d",
  "table_name": "sample string 2",
  "from_status_id": "54b9a858-2add-4cd5-a17d-a668d5051cbc",
  "to_status_id": "8f0ba6d7-5036-4471-bf72-de046f817a20",
  "sequence": 5,
  "action_text": "sample string 6",
  "sys_readonly": true,
  "sys_logical_delete": true,
  "modified_dateutc": "2026-11-02T19:53:22.8007517+00:00"
}

Response Information

Resource Description :

IHttpActionResult

None.

Response Formats

application/json, text/json

Sample:

Sample not available.